# Infrastructure temporaire à Saclay

Le serveur `odlyd` est branché au switch `melicetre` (un Arista qui est raccordé à Aurore et ViaRézo) et au réseau de l'ENS.

`melicetre` a l'IP 172.16.11.1 sur son interface de management.

Voici l'état des interfaces d'`odlyd` :

| interface (bridgée sur) | description | IPv4 (gateway)                       | IPv6 (gateway)                                                  |
|-------------------------|-------------|--------------------------------------|-----------------------------------------------------------------|
| `vmbr0`                 | adm         | `172.20.10.1/24`                     |                                                                 |
| `vmbr27` (`ens1f0.27`)  | ViaRezo     |                                      |                                                                 |
| `vmbr28` (`ens1f0.28`)  | Aurore      | `45.66.110.142/24`                   | `2a09:6840:110:0:4adf:37ff:fe1e:24cc/64` (`2a09:6840:110::254`) |
| `vmbr29` (`eno1`)       | ENS         | `138.231.136.7/28` (`138.231.136.1`) |                                                                 |
| `eno4`                  | `melicetre` | `172.16.11.2/24`                     |                                                                 |

`odlyd` héberge la VM `routeur-odlyd` configurée de la manière suivante :

| interface | description | IPv4 (gateway)                       | IPv6 (gateway) |
|-----------|-------------|--------------------------------------|----------------|
| `ens18`   | adm         | `172.20.10.181/24`                   |                |
| `ens19`   | Aurore      | `45.66.110.164/24` (`45.66.110.254`) |                |

Voici les VLANs définis sur `melicetre` :

| Nom     | VLAN ID |
|---------|---------|
| ViaRezo | 27      |
| Aurore  | 28      |
| ENS     | 29      |

Et ses interfaces :

| interface    | description        |
|--------------|--------------------|
| `Ethernet1`  | `odlyd`            |
| `Ethernet22` | ViaRezo            |
| `Ethernet23` | Aurore             |
| `Ethernet24` | ENS (pas utilisée) |
